#include <bits/stdc++.h>
using namespace std;

typedef long long ll;
typedef pair<int, int> pii;
typedef vector<int> vi;

int main() {
  freopen("problem.in", "r", stdin);   // ← change problem name
  freopen("problem.out", "w", stdout); // ← change problem name

  ios_base::sync_with_stdio(false);
  cin.tie(nullptr);

  // Write code here

  int n;
  cin >> n;

  cout << n << "\n";

  return 0;
}
